
const Card = ({profile}) => {
  return (
    <div className='card'>
        <img
        className="size-44 rounded-2xl aspect-auto object-cover"
        alt="Card image cap"
        src={profile.avatar_url}
        />
        <div className="card-body">
            <div className="card-title">{profile.name}</div>
            <div className="card-text">{profile.company}</div>
        </div>
    </div>
  )
}

export default Card
