import Card from "./Card.jsx";

const CardList = ({profile}) => {
  return (
    <section>
      <div className="flex flex-nowrap items-center justify-around">
        {profile.map((item, index) => {
            return (
                <Card key={index} profile={item}/>
            )
        })}
        </div>
    </section>
  )
}

export default CardList
